<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<title>Untitled Document</title>

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<?php 
	  include 'includes/headcosmores.php';
?>

</head>



<body bgcolor="#FFFFFF" text="#000000">



<?php 

			 

		$dbh=mysql_connect("localhost","olympicv","olym8y");

			mysql_select_db("olympicv_olympic",$dbh);

			$result = mysql_query("SELECT * FROM ADDRESSBOOK  WHERE realname=$realname",$dbh);

			$myrow=mysql_fetch_array($result); 

			$id=$myrow['id'];

			$list_choice=$myrow['list_choice'];

			

			

			

			

?>

[<?php echo $list_choice ?> ]

</body>

</html>



